<?php
while($loggedon = mysql_fetch_array($db_bottom)) {

if ($_COOKIE["user"] == $loggedon[bruger] && $_COOKIE["pass"] == md5($loggedon[kodeord]) && $_COOKIE["com"] == "1") {
?>
<a href="?site=Logout">Log ud</a>
<?php
} else {
?>
<form action="?site=Login" method="post"><b>Login:</b> B: <input type="text" name="username" /> K: <input type="password" name="password" /> <input type="submit" name="submit" class="submit" value="Login" /></form>
<?php
}
}
?>